@charset "utf-8";
/* CSS Document */

#access {
	margin: 0px 0px 0px 0px;
	height:35px;	
	background-image: none;
	background-repeat:repeat-x;
	width:960px;
	border:0px;
	padding: 0px;
	font-size: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}

#access ul {
	list-style: none;
	margin: 0px;
	
}
#access li {
	float: left;
	position: relative;
	background-image:none;
	background-repeat:repeat-x;
	min-width:105px;
	text-align:center;
}
#access a {
	color: #F1ECC7;
	display: block;
	background-image:none;
	background-repeat:repeat-x;
	line-height: 35px;
	padding: 0 10px 0px 10px;
	text-decoration: none;
	font-weight:bold;
}

#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 35px;
	left: 0;
	float: left;
	width: 355px;
	z-index: 99999;
	background-image:none;
	background-color:#f1ecc7;
	line-height:35px;
	margin:0; padding:0;
	
}
#access ul ul li a {
	width: 355px;
	line-height:35px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 12px;
	text-align: left;
	color:#968D49;
	background-color:#f1ecc7;
	-webkit-transition:ease-in-out background-color 0.5s;
}

#access ul ul li a:hover {
	color:#F9F7E6;
	line-height:35px;
	background-color:#D5D0A6;
	padding:0px -12px 0px 12px;
	
	font-weight:bold;
	-webkit-border-radius:5px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
/*#access ul ul a {
	background-color:  #f1ecc7;
	line-height: 35px;
	padding: 0px 10px 0px 10px;
	width: auto;
	height: 35px;
	text-align: left;
}*/

#access ul li a {
	color:F1ECC7;
	-webkit-transition:ease-in-out color 0.5s;
}
#access li:hover > a {
	background: none;
	color: #fff;
	font-weight:bold;
	background:none;
	height:35px;
	margin-top:0px;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #7b90a8;
	font-weight:bold;
}